body {
width:960px;
margin:0 auto;
font-family:Arial, sans-serif;
}
div.container {
width:960px;
margin:0px;
}
div.countrynavigation {
width:950px;
margin:0px;
padding:5px 5px 5px 5px;
}
div.columnhomeone {
width:660px;
margin:20px 10px 0px 0px;
float:left;
}
div.columnhometwo {
width:290px;
margin:0px;
float:left;
}
div.footer {
margin-top: 10px;
background-color:#ffffff;
font-size:10px;
}
p.home {
width:220px;
height:365px;
margin:0px 0px 10px 0px;
padding:60px 50px 0px 20px;
float:left;
background-color:#73A950;
font-size:20px;
color:#ffffff;
}
p.two {
font-size:14px;
color:#000066;
text-align:right;
padding: 5px 5px 5px 5px;
}
div.columnone {
width:450px;
height:650px;
padding:10px 10px 10px 10px;
margin: 0px 10px 10px 0px;
float:left;
background-color:#f0fff0;
font-size:14px;
color:#000000;
}
div.columnonelong {
width:450px;
height:1200px;
padding:10px 10px 10px 10px;
margin: 0px 10px 10px 0px;
float:left;
background-color:#f0fff0;
font-size:14px;
color:#000000;
}
div.columntwo {
width:450px;
height:650px;
padding:10px 10px 10px 10px;
margin: 0px 0px 10px 10px;
float:left;
background-color:#f0fff0;
font-size:14px;
color:#000000;
}
div.columntwolong {
width:450px;
height:1200px;
padding:10px 10px 10px 10px;
margin: 0px 0px 10px 10px;
float:left;
background-color:#f0fff0;
font-size:14px;
color:#000000;
}
div.columnthree {
width:680px;
height:1850px;
padding:10px 10px 10px 10px;
margin:0px 10px 0px 0px;
float:left;
background-color:#f0fff0;
font-size:14px;
color:#000000;
}
div.columnfour {
width:220px;
height:1850px;
padding:10px 10px 10px 10px;
margin:0px 0px 0px 10px;
float:left;
background-color:#D3E3C8;
font-size:14px;
color:#000000;
}
div.columnfive {
width:940px;
padding:10px 10px 10px 10px;
margin:0px;
float:left;
background-color:#f0fff0;
font-size:14px;
color:#000000;
}
h1 {
font-size:24px;
color:#000066;
}
h2 {
font-size:18px;
color:#ffffff;
}
h3 {
font-size:18px;
color:#000066;
}
h4 {
font-size:16px;
color:#0075bf;
}
h5 {
font-size:14px;
color:#0075bf;
}
h6 {
font-size:14px;
color:#000066;
}
ul {
list-style-type:none;
margin:0;
padding:0;
overflow:hidden;
}
li {
float:left;
display:inline;
}
a img {
border:0
}
a:link,a:visited {
display:block;
width:116px;
height:40px;
margin-bottom:10px;
font-weight:bold;
color:#ffffff;
background-color:#73A950;
text-align:center;
padding:2px;
text-decoration:none;
}
a:hover,a:active {
background-color:#0075BF;
}
a.two:link {
display:inline;
color:#000066;
background:none;
text-decoration:none;
}
a.two:visited {
color:#000066;
background:none;
text-decoration:none;
}
a.two:hover {
color:#ffffff;
background:none;
text-decoration:none;
}
a.three:link {
display:inline;
color:#000066;
background:none;
text-decoration:none;
}
a.three:visited {
color:#000066;
background:none;
text-decoration:none;
}
a.three:hover {
color:#32c1d7;
background:none;
text-decoration:none;
}
a.four:link {
display:inline;
color:#000066;
background:none;
text-decoration:none;
font-size:12px;
}
a.four:visited {
color:#000066;
background:none;
text-decoration:none;
font-size:12px;
}
a.four:hover {
color:#32c1d7;
background:none;
text-decoration:none;
font-size:12px;
}
a.pl:link,a.pl:visited {
display:block;
width:133px;
height:40px;
margin-bottom:10px;
font-weight:bold;
font-size:14px;
color:#ffffff;
background-color:#73A950;
text-align:center;
padding:2px;
text-decoration:none;
}
a.pl:hover,a.pl:active {
background-color:#0075BF;
}
img.align-left {
float:left;
margin-right:10px;
margin: 10px 10px 0px 0px;
}
img.align-right {
float:right;
margin: 10px 0px 0px 10px;
}
img.align-center {
display:block;
margin:0px auto;
}
table {
width: 960px;
font-size:14px;
}
th, td {
padding: 10px 10px 10px 10px;
}
th {
border-bottom: 1px solid #000066;
background-color:#000066;
color: #ffffff;
font-size:16px;
text-align:left;
}
tr.even {
background-color:#cccccc;
}
tr:hover {
background-color:#32c1d7;
}
.form {
margin: 10px;
padding-bottom: 10px;
width: 400px;}
fieldset {
border: 2px solid rgb(0,0,102);
}
.title {
float: left;
width: 180px;
text-align: right;
padding-right: 10px;
font-size:14px;
color: rgb(0,0,102);
}
legend {
font-size: 18px;
color: rgb(0,0,102);
}
input[type="text"] {
width: 180px;
border: 1px solid rgb(0,0,102);
padding: 2px;
outline: none;
}
textarea {
border: 1px solid rgb(0,0,102);
padding: 2px;
outline: none;
}
select {
width:180px;
border: 1px solid rgb(0,0,102);
padding: 2px;
outline: none;
}
option:hover {
background-color: rgb(50,193,215);
}
input[type="text"]:hover {
background-color: rgb(50,193,215);
}
textarea:hover {
background-color: rgb(50,193,215);
}
.submit {
text-align: right;
margin: 5px 20px 5px 5px;
}